.contentTile_holder{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contentTile_holder_ET{
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ct_link{
    background-color: #ffffff;
    border-radius:1rem; 
    border:1px solid #ffffff;    
    box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1);
    overflow:hidden;
}

.ct_link:hover{
    border: 1px solid #036cb6;
    transform: scale(1.1);
}

.ct_shape{
    width: 18rem;
    height:33rem;
    padding:0; 
}
.ct_shape-sm{
    width: 255px;
    height:358.29px;
    padding:0; 
}

.ct_img{
    display: block;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    padding-bottom:1.2rem;
}

.ct_heading{
    font-family: 'Playfair Display', serif;
    color:#222;
    font-weight: bold;
    text-align: left;
    font-size: 1.8rem;
    line-height: 2.5rem;
    padding: 0 1.4rem;
}

.ct_text{
    width:18rem;;
    font-family: 'Libre Baskerville', serif;
    font-size:1rem;
    letter-spacing: .03em;
    color:#222;
    text-align: left;
    padding: 0 1.4rem 0 1.4rem;
}

@media screen and (min-width 760px) {

}

@media screen and (min-width: 1190px) {
  .contentTile_holder_ET{
      width:100%; 
      margin: 0 auto;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
   }

   .contentTile_holder{
      width:65%; 
      margin: 0 auto;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
    }
  ct_text{
   padding: 0 1.2rem;
  }
  ct_heading{
   padding: 0 1.2rem;
  }
}